/* Localizable strings */

/* UI String */
SubmitFiles = "正在提交 %d 个文件…";
UnavailableServer = "服务器“%@（%@）”不可用。";
Default = "默认";
WaitingForServers = "正在准备进行处理…";
Countdown = "%d 秒";

InvalidDestination = "目的位置不再有效。请先指定适当的目的位置再提交。";
DuplicateDestination = "存在重复的目的位置。请先指定适当的目的位置再提交。";
FileExists = "所指定的输出文件在该位置已存在。要替换它吗？";
ReplaceFileButton = "替换";
CancelButton = "取消";
UnknownError = "发生未知的错误。请先检查目的位置再提交。";
HelpMsg = "有关使用 Droplet 的信息，请参阅《Compressor 使用手册》（可从“Compressor 帮助”菜单访问）。";

/* destination format related */
AppendPlaceholder = "追加标识符";
Date = "日期";
Setting = "预置组名称";
SourceBase = "源媒体文件名称";
SourceExtension = "源媒体文件扩展名";

Date-Code = "%D";				/* Do not localize */
Setting-Code = "%T";			/* Do not localize */
Source-Code = "%S";				/* Do not localize */
SourceBase-Code = "%B";			/* Do not localize */
SourceExtension-Code = "%E";	/* Do not localize */


DefaultSurroundJobName = "环绕声";
AboutBoxString = "使用 Compressor 创建";
